mpc85xx_rio_tx_handler
Prev | PPC32 support | Next

## Name

mpc85xx_rio_tx_handler — MPC85xx outbound message interrupt handler

## Synopsis

`irqreturn_t mpc85xx_rio_tx_handler (` | int | irq,
| void * | dev_instance`)`;

## Arguments

`irq`

  Linux interrupt number

`dev_instance`

  Pointer to interrupt-specific data

## Description

Handles outbound message interrupts. Executes a register outbound mailbox event handler and acks the interrupt occurrence.

Prev | Up | Next
mpc85xx_rio_config_write | Home | rio_open_outb_mbox